
.swiper-content .btn-rounded {
    background: #f3ac00;
    color: #000;
    margin-top: 1em;
    border-radius: 1.5em;
    padding: 0.5em 1em;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 0.8em;
}

.gallery-row {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 30px;
}

.gallery-item {
    box-shadow: 0 10px 20px -20px #000;
    background: rgba(255, 255, 255, 0.95);
    text-align: center;
    flex-direction: column;
    display: inline-flex;
    align-items: center;
    color: #fff;
    text-transform: uppercase;
    padding: 5px;
    width: 170px;
    margin: 10px;
    position: relative;
    transition: filter 0.4s linear;
}
@media(max-width:640px){
    .gallery-item{
    width: 260px;
}
}
p {
    line-height: 1.5em;
}

.page-header {
    background-image: url(header.png);
    min-height: 175px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-size: 2005px 235px;
    background-repeat: no-repeat;
    background-position: right bottom;
}

.page-header h1 {
    color: #fff;
    letter-spacing: 3px;
    text-transform: uppercase;
    text-shadow: 0 2px 0 #000;
}



legend {
    font-size: 16px;
}

.contact-form {
    padding: 15px;
    background: #fff;
}

.com_contact .t3-content .address a {
    color: #485d6c;
}

.btn-primary.validate {
    border-radius: 1.5em;
    padding: 0.5em 2em;
    letter-spacing: 2px;
    text-transform: uppercase;
}

@media(max-width:768px) {
    .swiper-content h1 {
        font-size: 24px;
    }

    .swiper-content .introtext {
        font-size: 17px;
    }
}

.navbar-default .navbar-nav>li>a {
    transition: all 0.3s linear;
    text-transform: uppercase;
    font-size: 17px;
    border-radius: 20px;
    background: rgba(0, 0, 0, 0.33);
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    background: transparent;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, 
.navbar-default .navbar-nav>.current a
 {
    background: #c00000;
    color: #fff;
    box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.4);
}

#back-to-top,
#whatsapp-bottom,
#eye-bottom {
    right: 10px;
    position: fixed;
    z-index: 999;
    top: auto;
    display: flex;
    align-items: center;
    flex-direction: column;
}

#back-to-top {
    bottom: 15px;
}

#eye-bottom {
    bottom: 0px;
    width: 62px;
    display: none;
    align-items: center;
    right: 0;
}

#back-to-top .btn,
#whatsapp-bottom .btn,
.btn-xss {
    width: 52px;
    height: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    line-height: 1;
    border: none;
    transition: all 0.4s ease-in;
    border-radius: 50%;
    box-shadow: -2px 2px 5px #0000008c;
    background: #303e48;
    opacity: 1;
}

#back-to-top .btn.round,
#whatsapp-bottom .btn.round {
    border-radius: 50%;
    margin-right: 10px;
    box-shadow: 0 5px 5px -3px #000;
}

#whatsapp-bottom {
    bottom: 75px;
}

#back-to-top .fa,
#whatsapp-bottom .fa {
    font-size: 30px;
    display: flex;
    text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.5);
    align-items: center;
    justify-content: center;
}

.btn-xss {
    background: #000;
    width: 20px;
    height: 20px;
    margin-bottom: 10px;
    padding: 0;
    border-radius: 4px;
}

#whatsapp-bottom .btn {
    background: #25d366;
}

#back-to-top .btn:hover,
#whatsapp-bottom .btn:hover,
#back-to-top .btn:focus,
#whatsapp-bottom .btn:focus {
    background: #333;
    box-shadow: inset 0 0 10px #000;
    opacity: 0.1;
}

.totop,
#back-to-top,
#whatsapp-bottom {
    opacity: 0;
    transition: all 0.3s linear;
    transform: scale(0);
}

.totop {
    display: none;
}

.totop,
#back-to-top.mostrar,
#whatsapp-bottom.mostrar {
    opacity: 1;
    transform: scale(1);
}

#back-to-top.affix {
    bottom: 10px;
}

.copyright {
    text-align: center;
    padding: 5px 15px;
}

.t3-footer a {
    color: #a6c5d9;
}

.t3-footer .fa {
    color: #399ad9;
}

.btn-whatsapp.btn-round {
    background: #25d366;
    color: #fff;
    padding: 0.5em 1em;
    border-radius: 1.5em;
    font-size: 1.4em;
    letter-spacing: 1px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 5px 10px -8px rgba(0, 0, 0, 0.7);
    background: #25d366;
    background: -moz-linear-gradient(top, #25d366 0%, #1fad53 100%);
    background: -webkit-linear-gradient(top, #25d366 0%, #1fad53 100%);
    background: linear-gradient(to bottom, #25d366 0%, #1fad53 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#25d366', endColorstr='#1fad53', GradientType=0);
}


.btn-whatsapp.btn-round .fa {
    font-size: 2em;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}

.social-menu-bar.btn-flat .btn-linkedin {
    display: inline-block;
    margin: 0 auto;
    color: #fff;
}

.social-menu-bar.btn-flat .btn-linkedin .fa {
    color: #fff;
}

.btn-whatsapp.btn-round:focus,
.btn-whatsapp.btn-round:hover {
    background: #555;
}

.btn {
    transition: all 0.3s linear;
    padding: 0.6em 1.1em;
    border: none;
    border-radius: 1.5em;
    letter-spacing: 1px;
}

.btn-ct {
    text-align: center;
}

@media(min-width:1024px) {
    .sticky-nav .navbar-header {
        margin: 10px 0;
        text-align: center;
    }
}

.itemid-105 .contact .col-md-12 {
    background: #a6c5d9;
    color: #092d51;
    padding-top: 15px;
    margin-top: 24px;
}

.itemid-105 .contact .col-md-12 a:not(.btn) {
    color: #092d51;
}

.module-title h3 {
    text-align: center;
    margin: 1em 0;
    padding: 0;
    font-size: 32px;
    text-transform: uppercase;
    font-weight: 300;
    line-height: 1;
}

.home .custom p {
    font-size: 20px;
    text-align: justify;
    line-height: 1.8em;
    margin-bottom: 2em;
}

.module-title h3 i {
    display: inline-block;
    width: 0;
    height: 4px;
    background-color: #c00000;
    border-radius: 03px;
    margin: 0;
    padding: 0;
}

[data-aos="bar"] {
    width: 0;
    transition-property: transform, width;
    transform-origin: center center
}

[data-aos="bar"].aos-animate {
    width: 220px
}

.module-title h3 span {
    width: 100%;
    display: inline-block;
    padding: 0;
    margin: 0;
}

.nuestro-estudio {
    background-image: url(us-bg.png);
    background-size: cover;
    background-position: center center;
    min-height: calc(100vh - 50px);
}

.nuestro-estudio .custom {
    padding: 15px;
    background: rgba(255, 255, 255, 0.25);
    box-shadow: 0 0 35px -25px #00000096;
}

.obras {
    background-image: url(gal-bg.png);
    background-size: cover;
    background-position: bottom center;
}

.main-box {
    background-attachment: fixed;
    border-bottom: 1px solid #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.gallery-item h4 {
    font-weight: 200;
    font-size: 17px;
    letter-spacing: 1px;
    margin: 0;
    background: rgba(0, 0, 0, 0.55);
    padding: 5px;
    width: calc( 100% - 10px );
    position: absolute;
    bottom: 5px;
    transition: all 0.4s linear;
    transition-delay: 0.2s;
    min-height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.gallery-item .sigplus-gallery {}

.contacto {
    background: #111;
    color: #fff;
    border: none;
    min-height: calc( 100vh - 100px );
}

.address h3 {
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 2px;
}

.foot-addr {
    background: rgba(255, 255, 255, 0.09);
    padding: 15px;
    margin-bottom: 15px;
}
.gallery-item:focus, .gallery-item:hover{
    filter: grayscale(1);
}

.gallery-item:focus h4, .gallery-item:hover h4{
    background: rgba(255, 255, 255, 0.5);
    color: #000;
}

.item-data {
    color: #444;
    margin: 10px 5px 75px;
    text-align: left;
    padding: 0;
    list-style-type: none;
    text-transform: initial;
    font-size: 16px;
    line-height: 1.4;
}

.item-data li {
    line-height: 1.4;
}